<?php

    define('HOST', "localhost"); //数据库用户
    define("DB_USER", 'root'); // 用户名 ，
    define("DB_PWD", '12344321'); //密码
    define("DB", 'url'); //数据库名

    define('IN_MADM', '1');
    define('ROOT', __DIR__);

?>
